.image:cituils-client:
  image:
    name: "{{CI_REGISTRY_IMAGE}}/cituils-client:{{BUILD_ARG_VERSION}}-{{BUILD_ARG_NAMESPACE}}"

.service:kaniko:
  services:
    - name: "{{CI_REGISTRY_IMAGE}}/kaniko-service:{{BUILD_ARG_VERSION}}-{{BUILD_ARG_NAMESPACE}}"
      alias: "kaniko-service"
  variables:
    CU_BUILD_IMAGE_SERVICE_ADDRESS: "kaniko-service:2375"

.service:kube:
  services:
    - name: "{{CI_REGISTRY_IMAGE}}/kube-service:{{BUILD_ARG_VERSION}}-{{BUILD_ARG_NAMESPACE}}"
      alias: "kube-service"
  variables:
    CU_DEPLOY_KUBE_SERVICE_ADDRESS: "kube-service:2375"
